@charset "utf-8";
/* CSS Document */

body {
	font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	background-color: #fff
}

.row {
	max-width: 40.625rem;
	background-color: #fff;
	padding-top: 20px;
}

.logo {
	width: 128px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

h1 {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	padding-right: 15px;
	font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h1 a {
	text-align: center;
    vertical-align: bottom;
	display: block;
    font-size: 16px;
    color: #ff0000;
}

h1 a:hover {
	color: #ff0000;
}

h3 {
	padding-bottom: 35px;
    padding-top: 30px;
    text-align: center;
    border-top: 1px solid #eaeaea;
    font-size: 28px;
    color: #666666;
	font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p {
	padding-left: 10px;
	padding-right: 10px;
    text-align: left;
    font-size: 20px;
    line-height: 28px;
    color: #666666;
	padding-bottom: 20px;
}

.fa-cogs {
	color: #f9a133;
	font-size: 40px;
	padding-right: 10px;
}

.language {
	display: block;
	float: left;
	padding-right: 20px;
	position: relative;
    top: 4px;
	margin-bottom: 55px;
}

.callout {
	border: none;
	padding-top: 0;
	margin-bottom: 0;
}

.img {
	text-align: center;
	margin-top: 40px;
}

.footer {
	margin-top: 0;
}

.contacts {
    background-color: #eaeaea;
    font-size: 16px;
    line-height: 26px;
    color: #666666;
	margin-bottom: 20px;
	padding: 15px;
}

.contacts a {
	color: #666666;
}

.contact a:hover {
	color: #666666;
}

@media screen and (min-width: 64em) {
	
	h1 {
		margin-top: 25px;
	}
}